#
# Table structure for table 'sys_file_metadata'
#
CREATE TABLE sys_file_metadata (
  copyright varchar(255) DEFAULT '',
  hasToBeSendToBA TINYINT DEFAULT 0,
);

#
# Table structure for table 'sys_file_reference'
#
CREATE TABLE sys_file_reference (
  copyright varchar(255) DEFAULT ''
);

#
# Table structure for table 'pages'
#
CREATE TABLE pages (
  security_user_pass TEXT DEFAULT '',
  dkz_code_nrs TEXT DEFAULT '',
  free_searchwords TEXT DEFAULT '',
  ignored_searchwords TEXT DEFAULT '',
  lesson TEXT DEFAULT '',
  overview_image int(11) unsigned NOT NULL default '0',
  sharing_activated smallint(5) unsigned NOT NULL default '1',
  projectTitle varchar(255) DEFAULT '',
  articleAffiliation varchar(255) DEFAULT '',
  red_status TINYINT DEFAULT -1,
  assetType varchar(255) DEFAULT 'content',
  publicationType varchar(255) DEFAULT 'online',
  orderStatus varchar(255) DEFAULT 'new',
  orderType varchar(255) DEFAULT 'intern',
  be_author int(11) NOT NULL DEFAULT '1',
  red_end int(10) unsigned NOT NULL default '0',
  forCategoryOverview smallint(5) unsigned NOT NULL default '0',
  forCategoryOverviewTopPosition smallint(5) unsigned NOT NULL default '0',
  forThemeOverview smallint(5) unsigned NOT NULL default '0',
  forHome smallint(5) unsigned NOT NULL default '0',
  forHTMLSitemap smallint(5) unsigned NOT NULL default '0',
  teaserHome varchar(255) DEFAULT '',
  teaserOverview varchar(255) DEFAULT '',
  roof varchar(2048) DEFAULT '',
  use_roof_as_breadcrumb_text smallint(5) unsigned NOT NULL default '1',

  event_link varchar(2048) DEFAULT '',
  event_location varchar(255) DEFAULT '',
  event_state smallint(5) unsigned NOT NULL default '0',
  event_category smallint(5) unsigned NOT NULL default '5',

  blog_status smallint(5) unsigned NOT NULL default '2',
  blog_category smallint(5) unsigned NOT NULL default '5',
  blog_author smallint(5) unsigned NOT NULL default '0',
  overview TEXT DEFAULT '',
  intro TEXT DEFAULT '',

  targetgroup varchar(255) DEFAULT 'pupils',
  documentlanguage varchar(2) DEFAULT 'de',
);
